all:
  mail:
    from: noreply@katao.fr
    smtp: localhost

dev:
  katao:
    backend_url: http://admin.katao.local/admin.php/
    frontend_url: http://katao.local/

test:
  katao:
    backend_url: https://admin-katao-dev.tera.coop/admin.php/
    frontend_url: https://katao-dev.tera.coop/

prod:
  katao:
    backend_url: https://admin-katao.tera.coop/admin.php/
    frontend_url: https://katao.tera.coop/
